# This Source Code Form is subject to the terms of the Mozilla Public
# License, v. 2.0. If a copy of the MPL was not distributed with this
# file, You can obtain one at http://mozilla.org/MPL/2.0/.

# This file is in the UTF-8 encoding
[Strings]
DefaultBrowserAgentTaskDescription=Zadanie agynta bazowyj przeglōndarki bado, kedy bazowy wert zmiynio sie ze Firefox na inkszo przeglōndarka. Jak zmiana przitrefio sie we podyjzdrzanych ôkolicznościach, spyto używocza niy wiyncyj jak dwa razy, coby zmiynić nazod na Firefox. Te zadanie autōmatycznie instaluje Firefox i je reinstalowane przi aktualizacyjach Firefox. Coby zastawić te zadanie, zaktualizuj preferyncyjo "default-browser-agent.enabled" na strōnie about:config abo sztalōnek prawideł ôd ôrganizacyje we "Firefox".

DefaultBrowserNotificationTitle=Nastow przeglōndarka Firefox za bazowo
DefaultBrowserNotificationText=Przeglōndarka Firefox już niy robi za bazowo. Nastawić jōm za bazowo przeglōndarka?
DefaultBrowserNotificationYesButtonText=Ja
DefaultBrowserNotificationNoButtonText=Niy
